#resetPage{
    width: 70%;
    background-color: yellow;
    border-radius: 30px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10%;
}
#emailContainer{
    background-color: blue;
    width: 90%;
    padding-top: 10px;
    padding-bottom: 20px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    margin-top: 15px;
}
#confirm_code{
    background-color: blue;
    width: 90%;
    padding-top: 10px;
    padding-bottom: 20px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    margin-top: 15px;
}
#password_field{
    background-color: blue;
    width: 90%;
    padding-top: 10px;
    padding-bottom: 20px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    margin-top: 15px;
}
#continueBut{
    cursor: pointer;
    width: 30%;
    border-radius: 30px;
}
#continueBut:hover:active{
    background-color: red;
}
#submit_pass{
    cursor: pointer;
    width: 30%;
    border-radius: 30px;
}
#submit_pass:hover:active{
    background-color: red;
}
#changePassBut{
    cursor: pointer;
    width: 30%;
    border-radius: 30px;
}
#changePassBut:hover:active{
    background-color: red;
}

